Fri, 27 Nov 2020 00:32:01 UTC

Information for RPM tpm2-abrmd-devel-2.1.1-3.el8.aarch64.rpm

ID84989
Nametpm2-abrmd-devel
Version2.1.1
Release3.el8
Epoch
Archaarch64
SummaryHeaders, static libraries and package config files of tpm2-abrmd
DescriptionThis package contains headers, static libraries and package config files required to build applications that use tpm2-abrmd.
Build Time2019-11-08 19:51:34 GMT
Size10300
16c62887a0857930814d76c9ea3fcdde
LicenseBSD
Buildrootdist-c8-build-26737-2339
Provides
pkgconfig(tss2-tcti-tabrmd) = 2.1.1
tpm2-abrmd-devel = 2.1.1-3.el8
tpm2-abrmd-devel(aarch-64) = 2.1.1-3.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libtss2-tcti-tabrmd.so.0()(64bit)
pkgconfig(gio-2.0)
pkgconfig(glib-2.0)
pkgconfig(tss2-mu)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
tpm2-abrmd(aarch-64) = 2.1.1-3.el8
tpm2-tss-devel(aarch-64) >= 2.0.0-1.el8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name descending sort Size
/usr/lib64/pkgconfig/tss2-tcti-tabrmd.pc255
/usr/lib64/libtss2-tcti-tabrmd.so28
/usr/include/tss2/tss2-tcti-tabrmd.h450
Component of No Buildroots